body {
  padding: 0;
  margin: 0;
  overflow: hidden;
  background-color: black;
}

section {
  width: 100vw;
  height: 100vh;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

object, img, video {
  max-width: 100%;
  max-height: 100%;
}

.fade-in-img {animation: fadeInImg ease 0.5s;}
.fade-out-img {animation: fadeOutImg ease 0.5s;}
.fade-out-video {animation: fadeOutVideo ease 2s;}

@keyframes fadeInImg {
  0%    {opacity:0;}
  100%  {opacity:1;}
}

@keyframes fadeOutImg {
  0%    {opacity:1;}
  100%  {opacity:0;}
}

@keyframes fadeOutVideo {
  0%    {opacity:1;}
  100%  {opacity:0;}
}